• Chris Coulson's avatar
    Import Debian changes 237-3ubuntu10.19 · 1b7798f0
    Chris Coulson authored
    systemd (237-3ubuntu10.19) bionic-security; urgency=medium
    
      * SECURITY UDPATE: Unsafe environment usage in pam_systemd.so leads to
        incorrect Policykit authorization
        - debian/patches/CVE-2019-3842.patch: Use secure_getenv() rather than
          getenv() in pam_systemd.c
        - CVE-2019-3842
    1b7798f0
series 5.4 KB